* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
  
h1 {
    text-align: center;
    margin: 30px 0;
}
  
#container {
    display: flex;
    justify-content: center;
}

body {
    background-color: rgb(137, 198, 226);
}

#box-novo-item {
    width: 300px;
    border-radius: 10px;
    padding: 20px;
    background: rgb(233, 138, 74);
}

#box-novo-item h3 {
    margin-bottom: 20px;
}
  
#box-novo-item label {
    font-size: .85em;
}
.novo-item-campo-input-select label {
    display: block;
}
  
.novo-item-campo-input-select select,
.novo-item-campo-input-select input {
    width: 100%;
}
  
.novo-item-campo-input-select,
.novo-item-campo {
    margin-bottom: 15px;
}
  
.novo-item-campo label {
    margin-left: 5px;
    cursor: pointer;
    display: block;
}
  
.novo-item-campo label:hover {
    background: rgb(97, 59, 59);
}


#lista-tarefas {
    margin-left: 5%;
}
  
#lista-tarefas thead th {
    background: rgb(233, 138, 74);;
    padding: 5px 10px;
    font-size: .85em;
}
  
#lista-tarefas tbody tr:nth-child(even) {
    background: #e9d3c5;
}

#lista-tarefas tbody  {
    background: #e0bea8;
}
  
#lista-tarefas tbody td {
    padding: 7px 10px;
}
  
#lista-tarefas tbody td:last-of-type {
    text-align: center;
}
  
.icone {
    width: 10px;
}
  
.icone-alerta {
    margin-left: 10px;
}

#botao-registrar {
    cursor: pointer;
}
  
#lista-tarefas tfoot td {
    background: rgb(233, 138, 74);
    padding: 5px 10px;
    text-align: right;
    font-size: .85em;
}
  
  
@media screen and (max-width: 500px) {

    #container {
      display: block;
    }
  
    #boxe-lista-tarefas {
      margin-left: 0;
    }
    
  }
  
  
  
  